.slide-enter-active,
.slide-leave-active {
  transition: all 0.3s ease-out;
}


.slide-enter-to {
  position: absolute;
  right: 0;
}


.slide-enter-from {
  position: absolute;
  right: -100%;
}


.slide-leave-to {
  position: absolute;
  left: -100%;
}


.slide-leave-from {
  position: absolute;
  left: 0;
}

.btnWidth {
  width: 49% !important;
}

.el-select{
  width: 100% !important;
}
.user-block{
  list-style: none;
}
.scrollTable{
  max-height: 350px !important;
  overflow: auto !important;
}
.vs-input{
  width: 100% !important;
}
.btn-radius{
  border-radius: 5px !important;
}
